<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="u_glide_list_1" label="Employe attendees" language="en" table="x_650815_room_book_booking_table">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>u_glide_list_1</element>
            <help/>
            <hint/>
            <label>Employe attendees</label>
            <language>en</language>
            <name>x_650815_room_book_booking_table</name>
            <plural>Employe attendees</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>artem.georganov</sys_created_by>
            <sys_created_on>2021-06-30 07:11:02</sys_created_on>
            <sys_id>2588fc7d2f8d3010171f58a72799b629</sys_id>
            <sys_mod_count>2</sys_mod_count>
            <sys_name>Employe attendees</sys_name>
            <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
            <sys_policy/>
            <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
            <sys_update_name>sys_documentation_x_650815_room_book_booking_table_u_glide_list_1_en</sys_update_name>
            <sys_updated_by>artem.georganov</sys_updated_by>
            <sys_updated_on>2021-06-30 09:25:51</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
